<div class="container">
    <div class="row">
     <!-- card de toutes les infos du joueur-->
        <div class="card d-flex flex-row gap-2 shadow mb-3 padding mt-3" style="width: 100rem; border: none;">
            <div class="card" style="width: 25rem; border: none;">
                <img src="{{choixPhoto()}}" alt="Photo du joueur" style="border-radius: 5%;">
            </div>
            <!-- card qui contient la photo, les infos et le logo du club-->
            <div class="card" style="width: 50rem; border: none;">
                <!-- Card du drapeau et du nom-->
                <div class="card d-flex flex-column" style="border: none;" >
                    <div class="card title flex-row" style="border: none;">
                        <img src="{{getDrapeau(joueur)}}" alt="Drapeau de la nationalité du joueur" class="col-sm-1" style="border-radius: 5%;">
                        <h1>{{joueur.prenom}} {{joueur.nom | uppercase}}</h1>
                    </div>                        
                 </div>
                 <!-- Card des informations sur le joueur-->
                <div class="card-body">
                    <div class="mb-3 row">
                        <label for="age" class="col-sm-3 text-rightcol-form-label bolder">Age</label>
                        <label for="age" class="col-sm-3 col-form-label">{{joueur.age}}</label>
                    </div>
                    <div class="mb-3 row">
                        <label for="numero" class="col-sm-3 col-form-label bolder">Numéro</label>
                        <label for="numero" class="col-sm-3 col-form-label">{{joueur.numero}}</label>
                        </div>
                    <div class="mb-3 row">
                        <label for="position" class="col-sm-3 col-form-label bolder">Position</label>
                        <label for="position" class="col-sm-3 col-form-label">{{joueur.position}}</label>
                    </div>
                    <div class="mb-3 row">
                        <label for="Buts" class="col-sm-3 col-form-label bolder">Buts</label>
                        <label for="Buts" class="col-sm-3 col-form-label">{{joueur.nbButs}}</label>
                    </div>
                    <div class="mb-3 row">
                        <label for="passeD" class="col-sm-3 col-form-label bolder">Passes Décisives</label>
                        <label for="passeD" class="col-sm-3 col-form-label">{{joueur.nbPasseD}}</label>
                    </div>
                    <div class="mb-3 row">
                        <label for="poids" class="col-sm-3 col-form-label bolder">Poids</label>
                        <label for="poids" class="col-sm-3 col-form-label">{{joueur.poids}}</label>
                    </div>
                    <div class="mb-3 row">
                        <label for="matchJoues" class="col-sm-3 col-form-label bolder">Matchs Joués</label>
                        <label for="matchJoues" class="col-sm-3 col-form-label">{{joueur.nbMatchs}}</label>
            </div>
        </div>
    </div>
    <!-- card du logo du club du joueur-->
    <div class="card align-items-center" style="width: 10rem; border: none;">
        <!-- <img src="../assets/images/equipeLogo/glasgowRangers.png" alt="Photo du club du joueur" class="img-fluid"> -->
        <img src="{{getEquipeLogo(joueur)}}" alt="Photo du club du joueur" class="img-fluid">
        <h4 class="text-center">{{joueur.equipe.nomLong}}</h4>
    </div>
   
</div> 
    <div class="card-boutons d-flex flex-row gap-2 justify-content-center" style="width: 100rem; border: none;">
            <!-- <a href="#" class="btn btn-primary" (click)="goToListeJoueur()">Retour à la liste des Joueurs</a> -->
            <!-- <a href="#" class="btn btn-primary" (click)="goToEquipe(joueur)">Voir l'Equipe du Joueur</a> -->
    </div>